» Ubuntu » Pakketten » lucid (10.04LTS) » libdevel » libdb-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Bron: db-defaults  ]

Pakket: libdb-dev (4.8)

Verwijzigingen voor libdb-dev

Screenshot

Ubuntu bronnen:

Het bronpakket db-defaults downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Berkeley DB Maintainers (Mailarchief)
  • Clint Adams

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

Berkeley Database Libraries [development]

This package depends on the recommended development package containing headers and static libraries for the Berkeley database library.

Andere aan libdb-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libdb4.8-dev
    Berkeley v4.8 Database Libraries [development]

libdb-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1,6 kB36,0 kB [overzicht]
i386 1,6 kB36,0 kB [overzicht]